.form {
  display: flex;
  flex-direction: column;
  width: 500px;
  border-radius: 10px;
  background-color: #ffffff;
  position: absolute;
  left:50%;
  margin-left: -250px;
  top:50%;
  margin-top: -230px;
}

.hide {
  display: none;
}

.select {
  margin: 20px 65px 5px 65px;
}

.closeButton {
  position: absolute;
  top: 10px;
  right: 10px;
}

.name {
  width: 365px;
  margin: 5px 65px;
}

.textarea {
  width: 363px;
  margin: 5px 65px;
}

.line {
  margin: 20px;
  border: 2px solid darkgray;
}

.form-button {
  width: 150px;
  height: 40px;
  margin: 10px auto;
}

.inputFormWr {

}

